@charset "UTF-8";
/* CSS Document */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000066;
}

h1 {
	font-size: 100%;
	padding: 10px;
	color: #000099;
}
#BlueBox {
	background: #00CCCC;
	padding: 5px;
	height: 250px;
	width: 250px;
	border: 1px solid #000000;
	overflow: auto
}
.leftimage {
	margin-right: 15px;
	margin-bottom: 5px;
	float: left;
}
.rightimage {
	margin-left: 15px;
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
}
p em {
	color: #990000;
	font-size: 80%;
}
p {
	font-size: 80%;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-right: 5px;
}
.small_side {
	font: 9px Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
.style12 {
	color: #FEDC6E;
	font-weight: bold;
	font-size: 16px;
	margin-left: 20px;
}
